#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 18 09:22:37 CET 2023
maven-metadata-sk89q-repo.xml.lastUpdated=1674030157987
maven-metadata-spigotmc-repo.xml.lastUpdated=1673939555553
maven-metadata-spigotmc-public.xml.lastUpdated=1674030157987
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-sonatype.xml.lastUpdated=1673939555554
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1674030157987
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1673939813908
